=== debian/changelog ===
extcalllog (0.1) unstable; urgency=low

  * First Release

 -- Thom Troy <ttroy50@gmail.com>  Thu, 28 Jan 2010 23:01:00 -0600
