=== debian/control ===
Source: extcalllog
Section: user/other
Priority: optional
Maintainer: Thom Troy <ttroy50@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libgconf2-dev,
               libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev,  libhildonfm2-dev, osso-af-settings,
               libosso-dev, librtcom-eventlogger-dev, librtcom-eventlogger-ui-dev, libosso-abook-dev, maemo-optify
Standards-Version: 3.7.2

Package: extcalllog
Architecture: any
Depends: ${shlibs:Depends}
Description: View complete call history
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Extended%20Call%20Log
XB-Maemo-Display-Name: Extended Call Log
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBGhcZOjnQzv0AAAOZSURBVEjH7ZZdTJtVGMd/531LP6AdtFJghc2A
 fFQlYcGxoVPj3Fz8WGIyHSSKxGxoMnXGROOFiTMzM1uW6IVEd2GyC0I06pyB
 jfkx0eEyE5bpBIkskUiVjw3oSj9oafv2fY8XFSUZuAbwbv+b51yc5//L85yc
 5xxYjsp3Ou07Pr2XO49aALJfleB9gpVR9Z50rGguK2g6eXrLYZ+seP7sJ5S+
 s/qfPev3LRNS//bfkMZaZ9O3F7e2RuTLp6TxSmdU3r3v4jmq3q1eLFXNGPKC
 hON3QVnD9qw7XjrmubW+zJVrI0uVOO1m4S11rZEO+0O+2ZoexrqusL4Vxr9Y
 Auj8fvC+uEupeK7NUlznMFlVaTFJoShCICWKapKVZYXOUFzZ7Vfruo3ePSNL
 q+j21x8l9+GjivUWs8hShW42CUURICQpQyANRDimk+926n6/9nRY23Acf9fU
 XLpyXUBOazrmV/+MorXol08e0a8GSIQMxgOSUEzgMIHLDDNTETraz7aND002
 k1sQmG9jui4ouhc4UEHP4CNgzJA1a03lbEGxadxzm5m6csFN2aCqEA9InA7r
 +fDpBz8GYOMx6H08QxBQUlvTefDQVq9JKPqZ738UQ0GFlmYrigJirjUKjFok
 JHWV/FaBf6+cg2QMyi5yuDdttKJpqMO/myFbUFkM8fi8w1aRQxYpTMkUxFLX
 eGQE0swm6ZuCpA6RpEpkIkwiqJFI6hIUoaUMVFWI6FQUPZLQiGtySSAsJkan
 IZEEj7eKC32D7H5tAKkhRGxsxmUzn0KgTE/HI1fHQmcwYhlWVNdOwdpyJj+r
 T/ffLORYEBJJyaUpG/35NQRJYYRAGx0cp+/JxnTiwSyIa7D/Gkvxn4Xc1/mV
 Z417m+fmQllaXSqCUQhEITADkyFJLIjUfAPCCIeRmv8Soe5t/NY6spDXwvfo
 83SLE1eG33IV5QysW+cRJU6kxymlJ0/iXiVx2QXmHIFaUIWwZIdI/vrBYpDF
 J0N3D8qG95AXnvrj8kjJl3GrpbSkyOEtdtuEbgiZMiBlCGZmEyL25w8jxkTH
 LvrfbAPAvRlivgxBMR/S9yHcfwL6WoKTou7riZiev3Z1Xm3eKqtIaILpSFyM
 9n/3S3L4mx30HT4HgL0cgj8t+yVSbDu7jjz7UVBrap817A2dvRQ+sJYV1eb3
 /11v7zjgaOg4ATjTY+aNlWWx6dACr+0z/D+qbJz3X3iMG7qhJekvVgNl+j97
 TCQAAAAASUVORK5CYII=
