## extcalllog 0.2

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = extcalllog
 PACKAGE = extcalllog
-VERSION = 0.1
+VERSION = 0.2
 
 SHELL = /bin/sh
