=== debian/changelog ===
extcalllog (0.2) unstable; urgency=low

  * added UI to configure limit of calls show
  * Fixed issue with icon

 -- Thom Troy <ttroy50@gmail.com>  Thu, 18 Jan 2010 22:01:00 -0600
 
