## extcalllog 0.3

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = extcalllog
 PACKAGE = extcalllog
-VERSION = 0.2
+VERSION = 0.3
 
 SHELL = /bin/sh
