=== debian/changelog ===
extcalllog (0.3) unstable; urgency=low

  * Added call type to filter by GSM, VoIP or all
  * Added default call type to settings
  * Added a done page to the settings wizard to improve UX
  * Changed uuencoded icon in control file to 48x48 image

 -- Thom Troy <ttroy50@gmail.com>  Thu, 20 Mar 2010 22:01:00 -0600
 
