## extcalllog 0.4

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = extcalllog
 PACKAGE = extcalllog
-VERSION = 0.3
+VERSION = 0.4
 
 SHELL = /bin/sh
