=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Thom Troy <ttroy50@gmail.com>
 Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libgconf2-dev,
                libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev,  libhildonfm2-dev, osso-af-settings,
-               libosso-dev, librtcom-eventlogger-dev, librtcom-eventlogger-ui-dev, libosso-abook-dev, maemo-optify
+               libosso-dev, librtcom-eventlogger-dev (>= 1.1), librtcom-eventlogger-plugins-dev (>= 1.0), 
+               libosso-abook-dev, libmcclient-dev (>= 5), libcityinfo-dev, libtime-dev, libosso-abook-dev (>= 4.20081010),
+               maemo-optify
 Standards-Version: 3.7.2
 
 Package: extcalllog
