## extcalllog 0.6

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = extcalllog
 PACKAGE = extcalllog
-VERSION = 0.5
+VERSION = 0.6
 
 SHELL = /bin/sh
