=== debian/changelog ===
extcalllog (0.6) unstable; urgency=low

  * bug 12102 - Search box input is not working on n900/Maemo5 
  * bug 12103 - Going up/down through a list of calls using Up/Down arrow keys on keyboard does not keep line in focus on screen 

 -- Thom Troy <ttroy50@gmail.com>  Tue, 1 Apr 2011 22:10:00 -0600
 
